body {
    background-color:#cecece;
    min-width: 300px;
}
.page-container {
    margin-top:50px;
}
[page] {
    display:none;
}

#contact-list {
    padding-top:10px;
    padding-bottom:10px;
}

.card-title, .card-text {
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

@media(min-width:500px) {
    .card {
        display: inline-block;
        vertical-align: top;
        width:50%;
    }
}
@media(min-width:768px) {
    .card {
        width:33.3%;
    }
}